.title_en{
	background-image:url(../images/common/title_hahn_en.png);
	top:12px;
	left:80px;
	}
.euImageBanner{
	background:transparent url(../images/common/banner-right-hahn.png) no-repeat top right;
	top:-1px;
	}

#content ul li, #content ol li {
	list-style-position: inside;
}

#content h6 {
	margin: 10px 0;
	clear: left;
}

#content p.more-members {
	margin-top: 30px;
		
	
}

#content .boxTeam h5{
	font-weight: bold;
	font-size: 1.2em;
}


#content .infoTeam strong{
	display: block;
}

table.sortable {
    width: 500px;
	margin-left: -1px;
}

table.sortable h5 a{
	text-decoration: none;
}

table.sortable h5 a:hover{
	text-decoration: underline;
}

table.sortable thead {
    color:#ffffff;
    font-weight: bold;
    cursor: default;
}

table.sortable td,th {
	padding: 10px;
}

table.homeTable td,th {
	padding: 13px;
}

table.homeTable td.lightbox {
	padding: 8px;
}

table.normalTable td,th {
	padding: 2px;
	vertical-align: top;
}

table.normalTable p {
	margin-bottom: 3px;
}

table.normalTable img {
	margin-top: 3px;
}

.photos_label {
	background:transparent url(../images/news_top.png) no-repeat top;
	padding-left: 17px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 10px;
	margin-left: -10px;
}

.photos_cell {
	padding-left: 17px;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 10px;
	margin-left: -10px;
}

.photos_label a{
	text-decoration: none;
}

.photos_cell a{
	text-decoration: none;
}

.photos_label a:hover{
	text-decoration: underline;
}


.newsCellLeft {
	background-color: transparent;
	background-image: url(../images/news_top_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 9px;
	font-variant: small-caps;
}

.newsCellCenter {
	background-color: transparent;
	background-image: url(../images/news_top_center.png);
	background-repeat: no-repeat;
	background-position: top;
	color:#666;
	font-size: 9px;
	font-weight: bold;
	font-variant: small-caps;
}

.newsCellRight {
	background-color: transparent;
	background-image: url(../images/news_top_right.png);
	background-repeat: no-repeat;
	background-position: right top;
	vertical-align:top;
}

.videoGallery .mediaGallery{
	float:none !important;
	width:auto !important;
}
.style1 {
	color: #000000;
	font-size: 15px;
	font-weight: 690;
}

#menu-container {
	background: none repeat scroll 0 0 #0F4F8F;
	border:none;
	float: none;
	margin-right: 0;
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 129px;
	height: 18px;
	z-index: 1000;
}

#menu-container form #Lang {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #4692cb;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	background-color: #0f4f8f;
	width: 129px;
	height: 18px;
	margin: 0px;
	padding: 0px;
}


#page #ccHeader #ccHeaderT div#services {
	margin-right: 129px;
}

#page #ccHeader #ccHeaderT div#services {
	background: url("../images/banner/service-background.png") repeat-y scroll right top transparent;
	display: block;
	overflow: auto;
	padding-bottom: 2px;
}

.thumbnail {
	margin:3px;
	padding:6px;	
	border:solid 1px #b8b8b8;	
	background-color:#f4f5f5;
	opacity:1;
	text-decoration:none;
}

.thumbnail a{
	margin:0;
	padding:0;
	border:none;
}

.show {
	display:block;
}

.hide {
	display:none;
}

#thumbnail .thumbnail:hover, #thumbnail .thumbnail a:hover{
	opacity:1;
}

.banner	img{
	border: 1px solid #b8ccdb;
	margin-bottom: 10px;
	padding: 2px;
}

.banner	img:hover{
	border: 1px solid #074a8b;
}